---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-armypeople
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "armypeople",
      AppClientId: "APP_UIegse6Lfou9pO1U"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-cmsportal
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "cmsportal",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-visualization
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "visualization",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-logistics
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "logistics",
      AppClientId: "APP_PvdfRRRBPL8xbIwl"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-share
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "share",
      AppClientId: "APP_4lVSVI0ZGxTssir8"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-supervisionh5
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "supervisionh5",
      AppClientId: "APP_qqSu82THfexI8PLM"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-multiterminal
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "multiterminal",
      AppClientId: "APP_PvdfRRRBPL8xbIwl"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-open
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "open",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-seniclive
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "seniclive",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-splice
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "splice",
      AppClientId: "APP_zE0M3sTRXrCIJS8Y"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-jiangsuwenlv
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "jiangsuwenlv",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-qingdao
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "qingdao",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-traffic
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "traffic",
      AppClientId: "APP_Jc8i2wOQ1t73QEJS"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-hljtt
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "hljtt",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-pangu
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-base
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "base",
      AppClientId: "APP_9LY41OaKSqk2btY0"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-detection
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "detection",
      AppClientId: "APP_FDHW2VLVDWPnnOCy"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-security
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "security",
      AppClientId: "APP_JUSEMc7afyWXxvE7"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-threedsimulation
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "threedsimulation",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-uasms
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "uasms",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-uas
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "uas",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-dispatchh5
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "dispatchh5",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-supervision
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "supervision",
      AppClientId: "APP_qqSu82THfexI8PLM"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-ai-brain
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "ai-brain",
      AppClientId: "APP_rafnuCAmBESIVYMH"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-mws
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "mws",
      AppClientId: "APP_uKniXPELlRERBBwK"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-emergency
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "emergency",
      AppClientId: "APP_aGsTAY1uMZrpKdfk"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-media
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "media",
      AppClientId: "APP_4AU8lbifESQO4FD6"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-oms
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "oms",
      AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-securityh5
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "securityh5",
      AppClientId: "APP_N3ImO0Ubfu9peRHD"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-qinghaitourism
  namespace: zjyd
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
      TenantEnvironment: "",
      CloudHOST: "111.2.224.59:8088",
      ApplicationShortName: "qinghaitourism",
      AppClientId: "empty"
    }
